troops = {
    troop('1 Squadron', _('1 Squadron'),'1_Squadron.png'),
		troop('2 Squadron', _('2 Squadron'),'2_Squadron.png'),
	troop('3 Squadron', _('3 Squadron'),'3_Squadron.png'),
    troop('4 Squadron', _('4 Squadron'),'4_Squadron.png'),
	troop('5 Squadron', _('5 Squadron'),'5_Squadron.png'),
    troop('6 Squadron', _('6 Squadron'),'6_Squadron.png'),
	troop('7 Squadron', _('7 Squadron'),'7_Squadron.png'),
	troop('8 Squadron', _('8 Squadron'),'8_Squadron.png'),
	troop('11 Squadron', _('11 Squadron'),'11_Squadron.png'),
	troop('15 Squadron', _('15 Squadron'),'15_Squadron.png'),
	troop('16 Squadron', _('16 Squadron'),'16_Squadron.png'),
    troop('17 Squadron', _('17 Squadron'),'17_Squadron.png'),
	troop('19 Squadron', _('19 Squadron'),'19_Squadron.png'),
    troop('21 Squadron', _('21 Squadron'),'21_Squadron.png'),
	troop('22 Squadron', _('22 Squadron'),'22_Squadron.png'),
	troop('24 Squadron', _('24 Squadron'),'24_Squadron.png'),
	troop('25 Squadron', _('25 Squadron'),'25_Squadron.png'),
	troop('28 Squadron', _('28 Squadron'),'28_Squadron.png'),
	troop('31 Squadron', _('31 Squadron'),'31_Squadron.png'),
	troop('35 Squadron', _('35 Squadron'),'35_Squadron.png'),
	troop('40 Squadron', _('40 Squadron'),'40_Squadron.png'),
	troop('42 Squadron', _('42 Squadron'),'42_Squadron.png'),
	troop('44 Squadron', _('44 Squadron'),'44_Squadron.png'),
	troop('60 Squadron', _('60 Squadron'),'60_Squadron.png'),
	troop('85 Squadron', _('85 Squadron'),'85_Squadron.png'),
	troop('87 Squadron', _('87 Squadron'),'87_Squadron.png'),
	troop('103 Squadron', _('103 Squadron'),'103_Squadron.png'),
	troop('107 Squadron', _('107 Squadron'),'107_Squadron.png'),
	troop('109 Squadron', _('109 Squadron'),'109_Squadron.png'),
	troop('Silver Falcons', _('Silver Falcons'),'Silver_Falcons.png')

};  

